{
  "enchantment.shulker_enchantments.siphon": "Shulker Siphon",
  "enchantment.shulker_enchantments.siphon.desc": "Any item that you pick up will be immediately stored in your Shulker Box.",
  "enchantment.shulker_enchantments.refill": "Shulker Refill",
  "enchantment.shulker_enchantments.refill.desc": "Using an item or placing a block will use up the inventory of your Shulker Box instead of your main inventory."
}
